// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
	// Change recipes here
})

onEvent('item.tags', event => {
	// Modify Tags
	event.get('minecraft:piglin_loved').add('creatia:golden_frog')
	event.get('minecraft:piglin_loved').add('creatia:golden_ticket')
	event.get('minecraft:piglin_loved').add('supplementaries:gold_gate')
	event.get('minecraft:piglin_loved').add('storagedrawers:drawer_key')
	event.get('minecraft:piglin_repellents').add('decorative_blocks:soul_brazier')
	event.get('minecraft:piglin_repellents').add('decorative_blocks:soul_chandelier')
})